### Method

# GtkSource View get_space_drawer

#### Declaration [src]

    GtkSourceSpaceDrawer*
    gtk_source_view_get_space_drawer (
      GtkSourceView* view
    )

#### Description [src]

Gets the `GtkSourceSpaceDrawer` associated with `view`.

The returned object is guaranteed to be the same for the lifetime of `view`. Each `GtkSourceView` object has a different `GtkSourceSpaceDrawer`.

Gets property | `GtkSource.View:space-drawer`

#### Return value

Type: `GtkSourceSpaceDrawer`

The `GtkSourceSpaceDrawer` associated with `view`.

The returned data is owned by the instance.